.primary-content
{
	padding:2.75em;
}

span.red-trail
{
	color:#AB2929;
}

.primary-content .singlepage-content-wrap p.image-caption
{
	font-size:0.9em;
	font-family:"Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#999999;
	text-align:right;
	padding:0.25em 0;
	line-height:1.5;
	margin:0 0 0 0;
}

.singlepage-content-wrap p.image-caption span
{
	color:#535353;
	text-transform:uppercase;
}

.primary-content h1
{
	font-family:"Roboto Condensed", "Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
	font-size:2.4em;
	color:#535353;
	font-weight:normal;
	text-align:left;
	margin:0 1em 0.5em 0;
	text-transform:uppercase;
	padding:0 0 0 0;
		letter-spacing:0.015em;
}


.primary-content p.introduction
{
font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
font-size:0.85em;	
color:#797979;
text-align:left;
line-height:1.5;
margin:0 1em 2.5em 0;
padding:0 0 0 0;
}

.primary-content .introduction-wrap
{
	padding:0 0 1.5em 0;
}

.primary-content .introduction-wrap p
{
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:0.85em;	
	color:#797979;
	text-align:left;
	line-height:1.5;
	margin:0 1em 1.5em 0;
	padding:0 0 0 0;
}


#indexpage-grid
{
	width:100%;
	text-align:center;
	margin:0 0 2em 0;
}



#indexpage-grid article
{
	width:33%;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.cm-grid-row
{
	width:100%;
}

.cm-grid-square
{
}

.image-square
{
}

.image-square img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
}

.image-square img a, .image-square a img
{
	border:0;
}

.image-square img:hover
{
opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
	
.tsquare-rpadding
{
	padding-right:1.5em;
}
	
.singlepage-content-wrap .text-square
{
	text-align:right;
}

.singlepage-content-wrap .text-square h2.creative-services-link
{
	text-align:right;
	margin:1em 0 0.5em 0;
	font-size:1.5em;
	font-family:"Roboto Condensed", "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#AB2929;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:0.015em;
}

.singlepage-content-wrap .text-square h2.creative-services-link a
{
	font-size:100%;
	font-family:"Roboto Condensed", "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#AB2929;
	font-weight:normal;
	text-decoration:none;
}

.singlepage-content-wrap .text-square h2.creative-services-link a:hover
{
	color:#cacaca;	
}



.singlepage-content-wrap .text-square h3.creative-services-link-tagline
{
	margin:0 0 0.5em 0;
	font-size:1em;
	font-family:"Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#494949;
	font-weight:normal;
}

.singlepage-content-wrap .text-square h3.creative-services-link-tagline a
{
	font-family:"Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#494949;
	font-weight:normal;
	font-size:100%;
	text-decoration:none;
}

.singlepage-content-wrap .text-square h3.creative-services-link-tagline a:hover
{
	color:#cacaca;	
}



.singlepage-content-wrap .text-square p.cm-grid-desc
{
	font-family:"Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	margin:0 0 0 0;
	padding:0 0 0 0;
	color:#797979;
	font-size:0.85em;
	text-align:right;
}

.singlepage-content-wrap .text-square p.cm-grid-more
{
	font-family:"Roboto Condensed", "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#AB2929;
	font-weight:normal;
	text-transform:uppercase;
	font-size:0.85em;
	margin:1em 0;
	text-align:right;
}

.singlepage-content-wrap .text-square p.cm-grid-more a
{
	color:#AB2929;
	font-family:"Roboto Condensed", "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	font-size:100%;
	text-decoration:none;
}

.singlepage-content-wrap .text-square p.cm-grid-more a:hover
{
	color:#cacaca;
}


.indexpage-grid-row 
{
	padding:0 0 2em 0;
}

.indexpage-gridbox-wrap
{
	width:80%;
	float:left;
	border:1px solid #dcdcdc;
}

.indexpage-gridbox-image-wrap
{
	width:100%;
}

.singlepage-content-wrap .indexpage-gridbox-caption
{
		width:100%;
		padding:0.3em 0;
}

.singlepage-content-wrap .indexpage-gridbox-caption h2.profile-index-link
{
	font-family:"Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
	font-size:1.2em;
	text-transform:capitalize;
	color:#535353;
	font-weight:normal;
	margin:0 0 0 0;
	padding:0 1em 0.15em 1em;
	text-align:center;
}

.singlepage-content-wrap .indexpage-gridbox-caption h2.profile-index-link a
{
	font-family:"Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
	font-size:100%;
	color:#535353;
	font-weight:normal;
	text-decoration:none;
}

.singlepage-content-wrap .indexpage-gridbox-caption h2.profile-index-link a:hover
{
	color:#AB2929;
}

.singlepage-content-wrap .indexpage-gridbox-caption h3.profile-tagline-link
{
	font-family:"Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
	font-size:0.85em;
	text-transform:uppercase;
	color:#797979;
	font-weight:normal;
	text-align:center;
	padding:0 1em 0.25em 1em;
	margin:0 0 0 0;
}

.singlepage-content-wrap .indexpage-gridbox-caption h3.profile-tagline-link a
{
	font-family:"Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
	font-size:100%;
	color:#797979;
	font-weight:normal;
	text-decoration:none;
}

.singlepage-content-wrap .indexpage-gridbox-caption h3.profile-tagline-link a:hover
{
	color:#D63333;
}

.singlepage-content-wrap .indexpage-gridbox-image-wrap img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
}

.singlepage-content-wrap .indexpage-gridbox-image-wrap img a, .singlepage-content-wrap .indexpage-gridbox-image-wrap a img
{
		border:0;
}

.singlepage-content-wrap .indexpage-gridbox-image-wrap img:hover
{
opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

/**--SINGLE PAGE--**/

.childpage-category
{
font-family:"Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
font-size:0.8em;
text-transform:uppercase;
margin:0 0 4em 0;
padding:0 0 0 0;
list-style-type:none;
color:#ececec;
display:none;
}

.childpage-category li
{
	display:inline;
	padding:0 0.2em 0 0;
}

.childpage-category li a
{
	font-family:"Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
	font-size:100%;
	color:#acacac;
	font-weight:normal;
	text-decoration:none;
}

.childpage-category li a:hover
{
color:#AB2929;
}

.singlepage-content-wrap
{
	width:100%;
	padding:0em 0;
}

.primary-content .singlepage-content-wrap h1
{
	font-family:"Roboto Condensed", "Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
	font-size:2.65em;
	color:#333;
	font-weight:normal;
	text-align:left;
	margin:0 1em 0.1em 0;
	text-transform:uppercase;
	padding:0 0 0 0;
	letter-spacing:0.015em;
}

.primary-content .singlepage-content-wrap h2
{
font-family: "Roboto Condensed", "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
font-size:1em;	
color:#535353;
text-align:left;
margin:0 0 2.5em 0;
padding:0 0 0 0;
}

.primary-content .singlepage-content-wrap p
{
	font-family: "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:0.95em;
	color:#838383;
	line-height:1.5;
	margin:0 1em 1.5em 0;
	padding:0 0 0 0;
}

.primary-content .singlepage-content-wrap p b
{
	font-weight:bold;
}

.primary-content .singlepage-content-wrap ul.default-list
{
	font-family: "Source Sans Pro", "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:0.95em;
	color:#838383;
	line-height:1.5;
	margin:0 1em 1.8em 0;
	padding:0 1em;
	list-style-type:disc;
}

.primary-content .singlepage-content-wrap ul.default-list li
{
	margin:0.5em 0.5em;
	padding:0 0.5em;
}


.primary-content .singlepage-content-wrap ul.at-a-glance
{
	float:right;
	width:30%;
	padding:0 0 0 1em;
	margin:0 0 1em 1em;
	border-left:2px solid #ececec;
	font-size:1em;
}

.innerpage-slideshow-wrap
{
	padding:0 0 3em 0;
}

.innerpage-interview-wrap
{
	padding:1em 0;
}


.innerpage-links
{
	padding:1.5em 0;
        display : none;
}

.inner-links-column
{
	float:left;
	width:30%;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.inner-links-column ul
{
	width:90%;
	margin:0 10% 0 0;
	padding:0 0 0 0;
	line-height:1.75;
}

.inner-links-column ul li.inner-links-column-head
{
		font-family: "Roboto Condensed", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
		color:#535353;
		font-size:1em;
		text-transform:uppercase;
		margin-bottom:0.4em;
}

.inner-links-column ul li
{
	font-family: "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#999;
	font-size:0.9em;
}

.inner-links-column ul li a
{
	font-family: "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	 color:#999;
	 font-size:100%;
	 text-decoration:none;
	 font-weight:normal;
}

.inner-links-column ul li a:hover
{
		color:#AB2929;
}


.back-to-top
{
	padding:2em 2.75em 0 2.75em;
	text-align:right;
	font-size:1em;
	text-transform:uppercase;
}

.back-to-top p
{
	font-family: "Roboto Condensed", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#535353;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.back-to-top p a
{
	font-family: "Roboto Condensed", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:100%;
	text-decoration:none;
	font-weight:normal;
	color:#ADBBCE;
}

.back-to-top p a:hover
{
	color:#9AA6B7;
}


.profile-navigation
{
		padding:2em 0;
                display:none;
}

.profile-navigation ul
{
	list-style-type:none;
}

.profile-navigation ul li
{
	float:left;
	width:33%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	color:#D0DCEB;
}

.profile-navigation ul li a
{
		color:#D0DCEB;
		text-decoration:none;
		font-weight:normal;
}

.profile-navigation ul li a:hover
{
	color:#C0D0E5;
}

.profile-navigation ul li.profile-home-link
{
	text-align:center;
}

.profile-navigation ul li.profile-next-link
{
	text-align:right;
}

.profile-navigation ul li.profile-previous-link
{
	text-align:left;
}

.about-profile-image-blurb
{
	width:100%;
}

/**--Obsolete at Oct 11 2015--**/

.about-profile-image-wrap
{
	width:25%;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

/**--end obsolete--**/


.profile-circle {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    border-radius: 200px;
	float:left;
	padding:1em 0;
}

.profile-circle img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}





.about-profile-image-wrap span
{
	text-align:right;
	margin:0.25em 0 0 0;
	padding:0.25em 0 0 0;
	display:block;
}

.about-profile-image-wrap a span
{
color:#AB2929;
font-weight:normal;
text-decoration:none;
font-size:0.8em;
font-family:"Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
}

.about-profile-image-wrap a span:hover, .about-profile-image-wrap a:hover
{
	text-decoration:none;
	color:#cacaca;
}

.about-profile-image-wrap img
{
	height:auto;
	max-width:100%;
	display:block;
	border:0;
}

.about-profile-image-wrap img a, .about-profile-image-wrap a img
{
	border:0;
}

.about-profile-blurb-wrap
{
	width:72%;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 3%;
}

.about-profile-blurb-wrap h3.profile-tagline
{
	font-family:"Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:1em;	
	color:#535353;
	text-align:left;
	margin:0.5em 0 1.5em 0;
	padding:0 0 0 0;
	line-height:1.5;
}

.about-profile-blurb-wrap ul.profile-social-media
{
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 1.5em 0;
	font-size:0.85em;
}

.about-profile-blurb-wrap ul.profile-social-media li
{
	float:left;
	margin:0 0.5em 0 0;
	padding:0 0 0 0;
	color:#999;
}

.about-profile-blurb-wrap ul.profile-social-media li a
{
		color:#999;
}

.about-profile-blurb-wrap ul.profile-social-media li a:hover
{
color:#AB2929;
}

.about-profile-blurb-wrap p.profile-desc
{
	font-family:"Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:0.8em;	
	color:#797979;
	text-align:left;
	margin:0 0 1em 0;
	padding:0 0 0 0;
	line-height:1.5;
}

.about-profile-multimedia
{
	width:100%;
	padding:1.5em 0;
	margin:0 0 0 0;
}

.multimedia-tier
{
	padding:2em 0;
	border-bottom:1px dotted #dcdcdc;
}

.innerpage-links-section
{
		padding:2em 0;
}

.multimedia-tier#showreel-frame
{
	border-bottom-style:none;
}

.multimedia-tier:last-child
{
	border-bottom-style:none;
        display:none;
}


.mm-desc-column
{
	width:30%;
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.mm-desc-column-showreel
{
	width:100%;
	float:none;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.mm-desc-column-showreel p.mm-cat-desc
{
	font-family:"Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	padding:1.5em 0 0 0;
	color:#a3a3a3;
	font-size:1.1em;
	line-height:1.5;
	text-align:left
	margin:0 0 0 0;
	font-style:italic;
}

.mm-desc-column-showreel p.mm-cat-desc span
{
		font-style:normal;
	text-transform:uppercase;
	color:#494949;
	font-family: "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
}

.mm-desc-column-showreel h4.mm-cat
{
	font-family:"Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:1em;	
	color:#535353;
	text-align:left;
	margin:0.5em 0 1.5em 0;
	padding:0 0 0 0;
	line-height:1.5;
}


.mm-desc-column h4.mm-cat
{
	font-family:"Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:1em;	
	color:#535353;
	text-align:left;
	margin:0.5em 0 1.5em 0;
	padding:0 0 0 0;
	line-height:1.5;
}

.mm-asset-column
{
	width:100%;
	float:none;
	margin:0 0 0 0;
}

#showreel-frame .mm-asset-column
{
	width:100%;
	float:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#showreel-frame .mm-desc-column-showreel
{
	width:100%;
	float:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
}




.audioWrapper
{
	float:right;
}

.scloud-wrap
{
	width:100%;
	position: relative;
	margin:0.5em 0 2.5em 0;
}

.scloud-wrap iframe
{
	width:100%;
	max-width: 100%;
	height: auto;
	display:block;
		border:0;
}

.audioWrapper p.scloud-introduction
{
	font-size:0.75em;
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#999999;
	text-align:left;
	margin:0 0.25em 0 0.25em;
	padding:0 0 1em 0;
}

.audioWrapper h4.scloud-header
{
	font-family: "Roboto Condensed", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#535353;
	font-size:1em;
	text-transform:uppercase;
	font-weight:normal;
	margin:0 0 1em 0;
	padding:0 0 0 0;
}


.imagesWrapper img
{
	max-width:100%;
	height:auto;
	display:block;
	border:0;
}

.imagesWrapper img a, .imagesWrapper a img
{
		border:0;
}

.enlarge-advice-wrap
{
	width:88%;
	margin:0 12% 0 0;
	padding:0.75em 0;
	text-align:left;
	color:#898989;
	font-size:0.8em;
}

.image-row
{
	width:90%;
	margin:0 10% 0 0;
	padding:0 0 0 0;
}

.image-set ul
{
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:100%;
}

.image-set ul li
{
	float:left;
	margin:0 0 0 0;
	padding:0 1% 1% 0;
	width:32%;
}

.image-set ul li img
{
	max-width:100%;
	height:auto;
	display:block;
	border:0;
	opacity: 0.7;
	    filter: alpha(opacity=70); /* For IE8 and earlier */
}

.image-set ul li img:hover
{
	opacity: 1.0;
	    filter: alpha(opacity=100); /* For IE8 and earlier */
}


.about-profile-wrap h2.page-subheader
{
	margin-top:1.5em;
	margin-bottom:1em;
}

.dloadWrapper
{
}

.dloadWrapper ul
{
	margin:0 2.5em;
	padding:0 0 0 0;
	font-family: "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#999;
	font-size:0.9em;
	line-height:2;
}

.dloadWrapper ul li
{
	color:#999;
}

.dloadWrapper ul li a
{
	font-family: "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	text-decoration:none;
	font-weight:normal;
	font-size:100%;
	color:#AB2929;
}

.dloadWrapper ul li a:hover
{
		color:#999;
}

.mm-dload-wrap
{
}

.mm-desc-column p.mm-cat-instruction
{
	font-family: "Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:0.75em;
	color:#535353;
	text-transform:uppercase;
	margin:0 1.5em 0 0;
}

.innerpage-interview-wrap
{
	border-top:1px dotted #dcdcdc;
	border-bottom:1px dotted #dcdcdc;
}


.spotlight-main-content
{
	width:100%;
	clear:both;
	padding:1em 0;
	margin:0 0 0 0;
}

.spotlight-image-wrap
{
	width:35%;
	float:left;
	margin:0 3% 3% 0;
	padding:0 0 0 0;
}

.spotlight-image-wrap img
{
	width:100%;
	display:block;
	border:0;
	height:auto;
}

.spotlight-main-content p
{
	font-size:0.9em;
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#535353;
	text-align:left;
	margin:0 0 1.5em 0;
	padding:0 0 0 0;
}

.spotlight-main-content p.spotlight-question
{
	font-weight:bold;
	margin-bottom:0.5em;
}

.innerpage-multimedia-wrap
{
	padding:0 0 1em 0;
}

.service-how
{
	padding:1em 0 1em 0;
}


.service-how-main-column
{
	width:68%;
	float:left;
	padding:0 2% 0 0;
	margin:0 0 0 0;
}

.service-how-sidebar
{
	width:30%;
	float:right;
}


.service-how-sidebar-panel
{
	padding:2%;
	background:#fafafa;
	margin:0 0 1em 0;
}

h4.service-sidebar
{
	font-family: "Roboto Condensed", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#535353;
	font-size:1em;
	text-transform:uppercase;
	margin:0 0 1em 0;
}

.sidebar-profile-image
{
	margin:0;
}

.sidebar-profile-image img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
}

.sidebar-profile-desc
{
}

.primary-content .singlepage-content-wrap .sidebar-profile-desc p
{
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	line-height:1.5;
	color:#535353;
	font-size:0.8em;
	text-align:left;
	margin:1em 0.25em;
	padding:0 0 0 0;
}

.primary-content .singlepage-content-wrap .sidebar-profile-desc p span
{
	font-family:"Source Sans Pro", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	text-transform:uppercase;
	color:#000000;
}

ul.started-actions
{
	line-height:1.5;
	font-size:0.8em;
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#535353;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

ul.started-actions li
{
	margin-bottom:0.5em;
}

.service-faq
{
	padding:1em 0 1em 0;
}


ul.started-contact
{
	list-style-type:none;
	margin:1em 0 0 0;
	padding:0 0 0 0;
	font-size:0.75em;
}

ul.started-contact li
{
	margin-bottom:0.5em;
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#535353;
}

ul.started-contact li a
{
	text-decoration:none;
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:100%;
	color:#AB2929;
	font-weight:normal;
}

ul.started-contact li a:hover
{
color:#cacaca;
}

.service-how-main-image
{
	width:100%;
}

.service-how-main-image img
{
width:100%;
height:auto;
display:block;
border:0;
}

.service-how-main-text
{
	padding:2em 0 0 0;
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:1em;
	font-weight:normal;
	line-height:1.5;
}

.service-how-main-text p
{
	margin:0 0 1em 0;
	padding:0 0 0 0;
	text-align:left;
}

.service-how-main-text p:last-child
{
	margin-bottom:0;
}

.service-multimedia
{
	padding:1em 0;
}

.service-testimonials
{
	padding:1em 0;
}

.testimonial-quotes
{
	margin:1em 15%;
}

.testimonial-quotes blockquote
{
	margin:2.5em 0;
}

.testimonial-quotes p.testi-content
{
	font-size:0.9em;
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#999999;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0.5em 0;
}

.testimonial-quotes p.testi-author
{
font-family: "Roboto Condensed", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
color:#535353;
font-size:0.85em;
text-transform:uppercase;
margin:0 0 0 0;
padding:0 0 0 0;
text-align:left;
}


/**--RED BUTTON--**/

.showreel-next-prev
{
	padding:1em 0;
	margin:0 0 0 0;
}

.showreel-next-prev li
{
	width:50%;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.showreel-next-prev li.showreel-prev
{
	float:left;
}

.showreel-next-prev li.showreel-next
{
	float:right;
	text-align:right;
}
	

.showreel-nav-button {
	padding: 1em 1.5em;
	line-height: 100%;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	transition: background 0.1s ease-in-out;
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	-ms-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-size:0.8em;
	text-transform:uppercase;
}

.showreel-next-prev a.showreel-nav-button
{
color:#58626F;
}


.showreel-next-prev a.showreel-nav-button:hover
{
	color: #fff;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}

.showreel-nav-button, .showreel-nav-button:hover, .showreel-nav-button:active {
	outline: 0 none;
	text-decoration: none;
        color: #fff;
}

.silver-button {
	background-color: #E7EDF5;
}
.silver-button:hover {
	background-color: #AB2929;
}
.silver-button:active {
	box-shadow: 0px 1px 0px 0px #B8CAE1;
}


.showreel-page-counter
{
	padding:0.5em 0.5em;
	margin:0.5em 0;
	font-family: "Roboto Condensed", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	color:#535353;
	text-transform:uppercase;
	text-align:left;
	border-top:1px dotted #dcdcdc;
	border-bottom:1px dotted #dcdcdc;
}

.showreel-page-counter li
{
	display:inline;
	margin:0 0.5em 0 0;
	font-size:1em;
}


.showreel-page-counter li.showreel-vid-group
{
	color:#AB2929;
}

.showreel-page-counter li.showreel-vid-group a
{
	font-family: "Roboto Condensed", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-weight:normal;
	color:#AB2929;
	text-decoration:none;
}

.showreel-page-counter li.showreel-vid-group a:hover
{
		color:#cacaca;
}



/*----start-responsive-design----*/
@media only screen and (max-width:1440px) and (min-width:1366px){	
}
@media only screen and (max-width:1366px) and (min-width:1280px){	
}
@media only screen and (max-width:1280px) and (min-width:1024px){
}
@media only screen and (max-width:1024px) and (min-width:768px){
	.profile-circle {
	    width: 180px;
	    height: 180px;
	    border-radius: 180px;
	}
	.about-profile-blurb-wrap
	{
		width:65%;
		float:left;
		margin-left:10px;
	}
}
@media only screen and (max-width:768px) and (min-width:640px){
	#indexpage-grid article
	{
		width:100%;
		float:none;
		margin:0 0 3em 0;
		text-align:center;
	}
	.indexpage-grid-row 
	{
		padding:0 0 0 0;
	}

	.indexpage-gridbox-wrap
	{
		width:96%;
		float:none;
		border:1px solid #dcdcdc;
			box-shadow: 0 1px 1px rgba(0,0,0,0.3);
			margin:0 auto;
	}
	.indexpage-gridbox-caption h2
	{
		font-size:1.75em;
	}
	.indexpage-gridbox-caption h3
	{
		font-size:1em;
	}
	.indexpage-gridbox-caption
	{
			
			padding:0.4em 0;
	}
	.singlepage-content-wrap
	{
		padding:1em 0;
	}
	.about-profile-image-wrap
	{
		width:100%;
		float:none;
		margin:0 0 1em 0;
	}
	.about-profile-blurb-wrap
	{
		width:100%;
		float:none;
		padding:0 0 0 0;
	}
	.mm-desc-column
	{
		width:100%;
		float:none;
		padding:0 0 1em 0;
	}
	.mm-asset-column
	{
		width:100%;
		float:none;
	}
	.dloadWrapper ul
	{
		margin:0 0;
		line-height:2.5;
	}
	
	.primary-content
	{
		padding:2.75em 2.75em 0 2.75em;
	}
	.spotlight-image-wrap
	{
		width:100%;
		float:none;
		margin:0 0 2em 0;
	}
	.spotlight-main-content p.spotlight-answer
	{
		margin-bottom:2em;
	}
	#indexpage-grid article
	{
		width:100%;
		float:none;
	}
	
	#indexpage-grid article.empty-square
	{
		height:0;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	.cm-grid-row
	{
		border-bottom:1px dotted #AB2929;
	}
	.text-square p.cm-grid-desc
	{
		margin:1.5em 2em 0 2em;
		text-align:left;
	}
	.text-square p.cm-grid-more
	{
		font-size:1.25em;
	}
	.service-how-main-column
	{
		width:100%;
		float:none;
		padding:0 0 1em 0;
	}

	.service-how-sidebar
	{
		width:100%;
		float:none;
	}
	.service-how-sidebar-panel
	{
		padding:2%;
		background:#fafafa;
		margin:0 1% 0 1%;
		width:44%;
		float:left;
	}
	.testimonial-quotes
	{
		margin:1em 10%;
	}
	
	.about-profile-image-blurb
	{
	}
	.profile-circle {
	    width: 160px;
	    height: 160px;
	    border-radius: 160px;
		margin-right:20px;
	}
	.about-profile-blurb-wrap
	{
		width:370px;
		float:left;
		margin-left:10px;
	}
}
@media only screen and (max-width:640px) and (min-width:480px){
	#indexpage-grid article
	{
		width:100%;
		float:none;
		margin:0 0 3em 0;
		text-align:center;
	}
	.indexpage-grid-row 
	{
		padding:0 0 0 0;
	}

	.indexpage-gridbox-wrap
	{
		width:96%;
		float:none;
		border:1px solid #dcdcdc;
			box-shadow: 0 1px 1px rgba(0,0,0,0.3);
			margin:0 auto;
	}
	.indexpage-gridbox-caption h2
	{
		font-size:1.75em;
	}
	.indexpage-gridbox-caption h3
	{
		font-size:1em;
	}
	.indexpage-gridbox-caption
	{
			
			padding:0.4em 0;
	}
	.inner-links-column
	{
		float:none;
		width:90%;
		margin:0 5% 2em 5%;
	}

	.inner-links-column ul
	{
		width:100%;
		margin:0 0 0 0;
		padding:0 0 0 0;
		line-height:1.65;
	}
	.singlepage-content-wrap
	{
		padding:1em 0;
	}
	.about-profile-image-wrap
	{
		width:100%;
		float:none;
		margin:0 0 1em 0;
	}
	.about-profile-blurb-wrap
	{
		width:100%;
		float:none;
		padding:0 0 0 0;
	}
	.mm-desc-column
	{
		width:100%;
		float:none;
		padding:0 0 1em 0;
	}
	.mm-asset-column
	{
		width:100%;
		float:none;
	}
	.dloadWrapper ul
	{
		margin:0 0;
		line-height:2.5;
	}
	.primary-content
	{
		padding:2.75em 2.75em 0 2.75em;
	}
	.spotlight-main-content p.spotlight-answer
	{
		margin-bottom:2em;
	}
	#indexpage-grid article
	{
		width:100%;
		float:none;
	}
	
	#indexpage-grid article.empty-square
	{
		background:blue;
		height:0;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	.cm-grid-row
	{
		border-bottom:1px dotted #AB2929;
	}
	.text-square p.cm-grid-desc
	{
		margin:1.5em 2em 0 2em;
		text-align:left;
	}
	.text-square p.cm-grid-more
	{
		font-size:1.25em;
	}
	.service-how-main-column
	{
		width:100%;
		float:none;
		padding:0 0 1em 0;
	}

	.service-how-sidebar
	{
		width:100%;
		float:none;
	}
	.service-how-sidebar-panel
	{
		padding:2%;
		background:#fafafa;
		margin:0 0 1em 0;
		width:96%;
		float:none;
	}
	.testimonial-quotes
	{
		margin:1em 5%;
	}
	.about-profile-image-blurb
	{
	}
	.profile-circle {
	    width: 150px;
	    height: 150px;
	    border-radius: 150px;
		margin-right:20px;
	}
	.about-profile-blurb-wrap
	{
		width:350px;
		float:left;
		margin-left:10px;
	}
}
@media only screen and (max-width:480px) and (min-width:320px){
	#indexpage-grid article
	{
		width:100%;
		float:none;
		margin:0 0 3em 0;
		text-align:center;
	}
	.indexpage-grid-row 
	{
		padding:0 0 0 0;
	}

	.indexpage-gridbox-wrap
	{
		width:96%;
		float:none;
		border:1px solid #dcdcdc;
			box-shadow: 0 1px 1px rgba(0,0,0,0.3);
			margin:0 auto;
	}
	.indexpage-gridbox-caption h2
	{
		font-size:1.5em;
	}
	.indexpage-gridbox-caption h3
	{
		font-size:0.9em;
	}
	.primary-content .singlepage-content-wrap ul.at-a-glance
	{
		float:none;
		width:92%;
		padding:0 3%;
		margin:0 auto 1em auto;
		border-left:2px solid #ececec;
		border-right:2px solid #ececec;
	}
	.inner-links-column
	{
		float:none;
		width:90%;
		margin:0 5% 2em 5%;
	}

	.inner-links-column ul
	{
		width:100%;
		margin:0 0 0 0;
		padding:0 0 0 0;
		line-height:1.65;
	}
	.singlepage-content-wrap
	{
		padding:0 0;
	}
	.about-profile-image-wrap
	{
		width:100%;
		float:none;
		margin:0 0 1em 0;
	}
	.about-profile-blurb-wrap
	{
		width:100%;
		float:none;
		padding:0 0 0 0;
	}
	.mm-desc-column
	{
		width:100%;
		float:none;
		padding:0 0 1em 0;
	}
	.mm-asset-column
	{
		width:100%;
		float:none;
	}
	.dloadWrapper ul
	{
		margin:0 0;
		line-height:2.5;
	}
	.primary-content
	{
		padding:2.75em 2.75em 0 2.75em;
	}
	.spotlight-main-content p.spotlight-answer
	{
		margin-bottom:2em;
	}
	#indexpage-grid article
	{
		width:100%;
		float:none;
	}
	
	#indexpage-grid article.empty-square
	{
		background:blue;
		height:0;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	.cm-grid-row
	{
		border-bottom:1px dotted #AB2929;
	}
	.text-square p.cm-grid-desc
	{
		margin:1.5em 2em 0 2em;
		text-align:left;
	}
	.text-square p.cm-grid-more
	{
		font-size:1.05em;
	}
	.service-how-main-column
	{
		width:100%;
		float:none;
		padding:0 0 1em 0;
	}

	.service-how-sidebar
	{
		width:100%;
		float:none;
	}
	.service-how-sidebar-panel
	{
		padding:2%;
		background:#fafafa;
		margin:0 0 1em 0;
		width:96%;
		float:none;
	}
	.testimonial-quotes
	{
		margin:1em 5%;
	}
	.about-profile-image-blurb
	{
		text-align:center;
	}
	.profile-circle {
	    width: 200px;
	    height: 200px;
	    border-radius: 200px;
		margin:0 auto;
		float:none;
	}
	.about-profile-blurb-wrap
	{
		display:block;
		width:90%;
		float:none;
		margin:0 0 0 0;
		padding:0 5%;
		text-align:left;
	}
}
@media only screen and (max-width:320px) and (min-width:240px){
	#indexpage-grid article
	{
		width:100%;
		float:none;
		margin:0 0 3em 0;
		text-align:center;
	}
	.indexpage-grid-row 
	{
		padding:0 0 0 0;
	}

	.indexpage-gridbox-wrap
	{
		width:96%;
		float:none;
		border:1px solid #dcdcdc;
			box-shadow: 0 1px 1px rgba(0,0,0,0.3);
			margin:0 auto;
	}
	.indexpage-gridbox-caption h2
	{
		font-size:1.5em;
	}
	.indexpage-gridbox-caption h3
	{
		font-size:0.9em;
	}
	.inner-links-column
	{
		float:none;
		width:90%;
		margin:0 5% 2em 5%;
	}

	.inner-links-column ul
	{
		width:100%;
		margin:0 0 0 0;
		padding:0 0 0 0;
		line-height:1.65;
	}
	.singlepage-content-wrap
	{
		padding:0 0;
	}
	.about-profile-image-wrap
	{
		width:100%;
		float:none;
		margin:0 0 1em 0;
	}
	.about-profile-blurb-wrap
	{
		width:100%;
		float:none;
		padding:0 0 0 0;
	}
	.mm-desc-column
	{
		width:100%;
		float:none;
		padding:0 0 1em 0;
	}
	.mm-asset-column
	{
		width:100%;
		float:none;
	}
	.dloadWrapper ul
	{
		margin:0 0;
		line-height:2.5;
	}
	.primary-content
	{
		padding:2.75em 2.75em 0 2.75em;
	}
	.spotlight-main-content p.spotlight-answer
	{
		margin-bottom:2em;
	}
	#indexpage-grid article
	{
		width:100%;
		float:none;
	}
	
	#indexpage-grid article.empty-square
	{
		background:blue;
		height:0;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	.cm-grid-row
	{
		border-bottom:1px dotted #AB2929;
	}
	.text-square p.cm-grid-desc
	{
		margin:1.5em 2em 0 2em;
		text-align:left;
	}
	.text-square p.cm-grid-more
	{
		font-size:1.05em;
	}
	.service-how-main-column
	{
		width:100%;
		float:none;
		padding:0 0 1em 0;
	}

	.service-how-sidebar
	{
		width:100%;
		float:none;
	}
	.service-how-sidebar-panel
	{
		padding:2%;
		background:#fafafa;
		margin:0 0 1em 0;
		width:96%;
		float:none;
	}
	.testimonial-quotes
	{
		margin:1em 5%;
	}
	.about-profile-image-blurb
	{
		text-align:center;
	}
	.profile-circle {
	    width: 200px;
	    height: 200px;
	    border-radius: 200px;
		margin:0 auto;
		float:none;
	}
	.about-profile-blurb-wrap
	{
		display:block;
		width:90%;
		float:none;
		margin:0 0 0 0;
		padding:0 5%;
		text-align:left;
	}
}




